Beiträge von Cybermaniac

    Welche Version benutzt ihr den?


    Mit WISO 2015 funktioniert alles einwandfrei. Wenn ich meine alte WIS0 2014 benutze kommt der Fehler das die Server nicht erreichbar wären. Scheint so als würden diese dann zumindest am WoE abgeschaltet.
    Man kann die Updates aber auch manuell runterladen und installieren ;-)